RMTSYSD(8)

NAME
rmtsysd - Daemon to execute AFS-specific system calls for remote hosts

SYNOPSIS
rmtsysd

DESCRIPTION
rmtsysd is a daemon to execute AFS-specific system calls on behalf of NFS client machines. This daemon only needs to be started if the machine is an NFS/AFS translator server for users of NFS client machines who execute AFS commands.

CAUTIONS
The protocol used by this daemon is not considered secure, so this should not be used in an environment where security is important.

PRIVILEGE REQUIRED
The issuer must be logged in as the local superuser root.

SEE ALSO
afsd(8)

COPYRIGHT
Copyright 2009 Steven Jenkins <steven@endpoint.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Steven Jenkins for OpenAFS.